body {
	background: #f9f9f9;
}
.container {
	margin: 0 auto;
	max-width: 1240px;
}
.section-title {
    color: rgba(215, 220, 224, 0.7);
    font-size: 45px;
    margin: 0;
    text-shadow: 0 2px #e4e4e4;
}
.section-link {
    font-size: 16px;
    margin: 32px 0 0;
    text-align: right;
}
.section-link a {
    color: #9c9c9c;
    text-decoration: none;
	transition: all .4s ease;
}
.section-link i {
    margin: 0 0 0 10px;
}
.section-link a:hover {
	color: #323232;
	transition: all .4s ease;
}

#breadcrumbs {
    background: #4c8ac5;
    border-radius: 2px;
    box-shadow: 0 2px 5px #eee;
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 20px;
    padding: 12px 20px;
}
#breadcrumbs a {
    color: #fff;
    padding: 0 5px;
    text-decoration: none;
}
#breadcrumbs .current {
    padding: 0 5px;
}

.archive-description {
    background: #f9f9f9;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
    margin: 0 0 30px;
    padding: 15px 20px;
}
.archive-description p {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}
.archive-description a {
    color: #4c8ac5;
    text-decoration: none;
    transition: all .4s ease;
}
.archive-description a:hover {
    color: #323232;
    transition: all .4s ease;
}


/* Header */
.site-header {
	background: #fff;
	padding: 10px 0 3px;
}
.site-header .uk-grid {
	margin: 0;
}
.site-header .uk-width-1-5 {
	padding: 0;
	width: 25%;
}
.site-header .uk-width-4-5 {
	padding: 0;
	text-align: right;
	width: 75%;
}
.site-header .site-branding img {
	max-width: 80%;
}
.main-navigation {
    margin: 0;
    text-align: right;
    width: 75%;
}
.language-switcher {
	display: inline-block;
	width: 20%;
}
.search-icon {
    color: #555 !important;
    display: inline-block;
    width: 4%;
}
.language-switcher ul {
	border-left: 1px solid #f0f0f0;
	font-size: 15px;
	font-weight: 300;
	list-style: none;
	margin: 16px 0 0 24px;
	padding: 0;
}
.language-switcher ul li {
	display: inline-block;
	margin: 0 0 0 20px;
}
.language-switcher ul li a {
	color: #888;
	text-decoration: none;
}
.language-switcher ul li.current-lang a {
	color: #318fe8;
}
.main-navigation ul li {
    display: inline-block;
    float: none;
    margin: 0 20px;
}
.main-navigation ul li:last-child {
	margin: 0 8px 0 20px;
}
.main-navigation ul li a {
    color: rgba(64, 64, 64, 0.7);
    display: block;
    font-size: 15px;
    font-weight: 300;
    margin: 0 0 -5px;
    padding: 16px 0 30px;
    transition: all .4s ease;
}
.main-navigation ul li a:hover {
    color: #318fe8;
    transition: all .4s ease;
}
.main-navigation .sub-menu {
	background: #fff;
	box-shadow: 0 2px 3px #ddd;
	padding: 15px 0;
	text-align: left;
	margin-top: 5px;
}
.main-navigation li:first-child .sub-menu {
	border-bottom: 3px solid #318fe8;
}
.main-navigation li:first-child .sub-menu a:hover {
	color: #318fe8;
	padding-left: 5px;
}
.main-navigation li:nth-child(2) .sub-menu {
	border-bottom: 3px solid #f15f88;
}
.main-navigation li:nth-child(2) .sub-menu a:hover {
	color: #f15f88;
	padding-left: 5px;
}
.main-navigation li:nth-child(3) .sub-menu {
	border-bottom: 3px solid #1f9db1;
}
.main-navigation li:nth-child(3) .sub-menu a:hover {
	color: #1f9db1;
	padding-left: 5px;
}
.main-navigation li:nth-child(4) .sub-menu {
	border-bottom: 3px solid #fb7046;
}
.main-navigation li:nth-child(4) .sub-menu a:hover {
	color: #fb7046;
	padding-left: 5px;
}
.main-navigation li:nth-child(5) .sub-menu {
	border-bottom: 3px solid #5ed450;
}
.main-navigation li:nth-child(5) .sub-menu a:hover {
	color: #5ed450;
	padding-left: 5px;
}
.main-navigation li:nth-child(6) .sub-menu {
	border-bottom: 3px solid #50bcd4;
}
.main-navigation li:nth-child(6) .sub-menu a:hover {
	color: #50bcd4;
	padding-left: 5px;
}
.main-navigation .sub-menu li a {
	border-bottom: 1px dashed #f0f0f0;
	font-size: 13.5px;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.main-navigation .sub-menu li:last-child a {
	border: 0;
	margin: 0;
	padding: 0;
}


#top {
	background: #1b335a;
    margin: 0;
}
#top-left {
    font-size: 14px;
    font-weight: 300;
    margin-top: 95px;
}
#top-left a {
    background: #318fe8;
    border-radius: 50px;
    box-shadow: 0 2px 3px #ddd;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 10px 18px;
    text-decoration: none;
    transition: all .4s ease;
}
#top-left a:hover {
    background: #555;
    transition: all .4s ease;
}

#main-top {
    margin: 90px 0 80px;
}
#main-top .uk-grid {
	margin: 0;
}
#main-top .uk-width-1-2,
#main-top .uk-width-2-5 {
	padding: 0;
}
#main-top .widget {
    margin: 0;
}
#main-top-left .uk-inline {
    border-radius: 4px 0 0 4px;
    height: 340px;
    width: 100%;
}
#main-top-left .uk-inline img {
    border-radius: 4px 0 0 4px;
    height: 340px;
    object-fit: cover;
    width: 100%;
}
#main-top-left .uk-overlay-default {
    border-radius: 4px 0 0 4px;
    background: rgba(42, 53, 71, 0.6);
}
#main-top-left .uk-inline h4 {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    margin: 0;
}
#main-top-left .uk-inline h4 span {
    color: rgba(255, 255, 255, 0.8);
    display: block;
    font-size: 18px;
    margin: -5px 0 0;
}
#main-top-right {
    background: #fff;
    border-radius: 0 4px 4px 0;
    padding: 35px 30px 28px;
}
#main-top-right .widget-title {
	font-size: 24px;
	font-weight: 300;
	margin: 0 0 25px
}
#main-top-left .more-btn {
    background: rgba(0, 0, 0, 0.54);
    border: 1px solid rgba(66, 66, 66, 0.5);
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin: 15px 0 0;
    padding: 10px 20px;
    text-decoration: none;
    transition: all .4s ease;
}
#main-top-left .more-btn:hover {
    background: rgba(255, 255, 255, 0.9);
    color: rgba(21, 63, 121, 0.8);
    transition: all .4s ease;
}
#main-top-right .uk-width-1-3 {
    text-align: center;
    padding: 30px 0 0;
    position: relative;
}
#main-top-right .uk-width-1-3:after {
	color: #bbb;
	content: '+';
	position: absolute;
	top: 38%;
	right: -5px;
}
#main-top-right .uk-width-1-3:last-child:after {
	display: none;
}
#main-top-right .uk-width-1-3:hover i {
	color: #318fe8;
	transform: rotateY(360deg);
	transition: all 1.2s ease;
}
#main-top-right .uk-width-1-3 i {
    background: #f9f9f9;
    border: 8px double #fff;
    border-radius: 50%;
    color: #616161;
    font-size: 40px;
    margin: 0 0 10px;
    padding: 40px;
	transition: all 1.2s ease;
}
#main-top-right .uk-width-1-3 i:hover {
	color: #318fe8;
	transition: all .4s ease;
}
#main-top-right .uk-width-1-3 p {
    font-size: 15px;
    font-weight: 300;
}

.studies-blocks {
    background: #fff;
    border-top: 2px solid #f0f3f5;
	border-radius: 0 0 0 4px;
    margin: 0;
}
.studies-blocks .uk-width-1-2:first-child {
    border-right: 2px solid #f0f3f5;
    padding: 20px;
}
.studies-blocks ul {
    font-size: 14px;
    font-weight: 300;
    list-style: none;
    margin: 0;
    padding: 0;
}
.studies-blocks ul li {
    margin: 0 0 10px;
}
.studies-blocks ul li:last-child {
    margin: 0;
}
.studies-blocks ul li i {
    color: #7b7b7b;
    margin: 0 10px 0 0;
	transition: all .4s ease;
}
.studies-blocks ul li a {
    color: #555;
    display: block;
    text-decoration: none;
    transition: all .4s ease;
}
.studies-blocks ul li a:hover {
    color: #318fe8;
    transition: all .4s ease;
}
.studies-blocks ul li a:hover i {
	color: #318fe8;
	transition: all .4s ease;
}
.studies-blocks .uk-width-1-2:last-child {
    padding: 0;
    text-align: center;
}
.studies-blocks .uk-width-1-2:last-child a {
    color: #555;
    display: block;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    transition: all .4s ease;
}
.studies-blocks .uk-width-1-2:last-child a:hover {
    color: #318fe8;
    transition: all .4s ease;
}
.studies-blocks .uk-width-1-2:last-child img {
    height: 200px;
    margin: 20px 0 10px;
    object-fit: contain;
    width: 200px;
}



#main-section {
    background: #fff;
    margin: 0 0 80px;
    padding: 0 0 80px;
}
#main-section .widget {
    margin: 0;
}
#main-section a {
    text-decoration: none;
}
#main-section .widget-title {
    background: #f9f9f9;
    border-radius: 0 0 4px 4px;
    color: #555;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 60px;
    padding: 12px 30px;
}


#main-bottom {
    margin: 0;
}
#main-bottom .widget {
    margin: 0;
}
#main-bottom .uk-inline {
    border-radius: 4px 0 0 4px;
    height: 335px;
    width: 100%;
}
#main-bottom .uk-inline img {
    border-radius: 4px 0 0 4px;
    height: 335px;
    object-fit: cover;
    width: 100%;
}
#main-bottom .uk-overlay-default {
    border-radius: 4px 0 0 4px;
    background: rgba(42, 53, 71, 0.34);
}
#main-bottom .uk-grid {
	margin-top: 0 !important;
}
#main-bottom .uk-grid:last-child {
	background: #fff;
	border-radius: 0 4px 4px 0;
	margin: 0;
}
#main-bottom .uk-width-2-5,
#main-bottom .uk-width-3-5 {
	padding: 0;
}
#main-bottom .studies-blocks {
	border-top: 0;
	border-radius: 0 4px 4px 0;
	padding: 40px;
}
#main-bottom ul {
	columns: 2;
}
#main-bottom .dpms {
	border-top: 1px solid #f0f3f5;
	margin: 15px 0 0;
	padding: 26px 0 0;
}
#main-bottom ul li {
	margin: 0 0 20px;
	clear: both;
}
#main-bottom ul i {
	float: left;
	font-size: 20px;
	height: 30px;
	text-align: center;
	width: 40px;
}
#main-bottom .dpms li {
	margin: 0;
}
#main-bottom ul li:first-child i {
	color: #92d14e;
	padding-top: 9px;
}
#main-bottom ul li:first-child a:hover {
	color: #92d14e;
}
#main-bottom ul li:nth-child(2) i {
	color: #ff7058;
	padding-top: 9px;
}
#main-bottom ul li:nth-child(2) a:hover {
	color: #ff7058;
}
#main-bottom ul li:nth-child(3) i,
#main-bottom ul li:nth-child(3) a:hover {
	color: #438e9a;
}
#main-bottom ul li:nth-child(4) i,
#main-bottom ul li:nth-child(4) a:hover {
	color: #328aad;
}
#main-bottom ul li:nth-child(5) i,
#main-bottom ul li:nth-child(5) a:hover {
	color: #662e57;
}
#main-bottom .dpms li:first-child i,
#main-bottom .dpms li:first-child a:hover {
	color: #da385f;
}
#main-bottom .dpms li:nth-child(2) i {
	color: #318fe8;
	padding-top: 0;
}
#main-bottom .dpms li:nth-child(2) a:hover {
	color: #318fe8;
}
#main-bottom .dpms p {
    font-size: 13px;
    margin: 0 0 25px;
}



#main-bottom-lmr {
	margin: 80px 0 0;
}
#main-bottom-lmr .uk-grid {
    margin: 0;
}
#main-bottom-lmr .uk-width-2-3 {
	padding: 0;
}
#main-bottom-lmr .widget:last-child {
    background: #fff;
	border-radius: 4px;
    padding: 30px;
}
#main-bottom-lmr .widget-title {
	font-size: 24px;
	font-weight: 300;
	margin: 0 0 20px;
}
#main-bottom-lmr .section-title {
	font-size: 40px;
	text-align: center;
}
#main-bottom-lmr .section-link {
    font-size: 15px;
    margin: 22px 0 0;
}
#main-bottom-lmr .widget {
	margin: 0 !important;
}
#main-bottom-lmr .uk-width-1-3:last-child .widget:last-child {
	border-radius: 4px;
	padding: 20px;
}
#main-bottom-right .widget-title {
	font-size: 18px;
}
#main-bottom-right ul:first-child {
	border-bottom: 1px solid #f0f0f0;
	font-size: 14px;
	font-weight: 300;
	list-style: none;
	margin: -10px 0 20px;
	padding: 8px 0;
}
#main-bottom-right ul:first-child li {
	display: inline-block;
	margin: 0 12px 0 0;
}
#main-bottom-right ul:first-child li:first-child a {
	border-right: 1px solid #d6d6d6;
	padding-right: 15px;
}
#main-bottom-right ul:first-child li a {
	color: #585858;
	text-decoration: none;
}
#main-bottom-right ul:first-child li.uk-active a {
	color: #318fe8;
}


.site-footer {
    margin: 80px 0 40px;
}
.site-footer .uk-grid {
	margin: 0;
}
.site-footer .uk-grid > * {
	padding: 0;
}
.site-footer #footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.site-footer #footer-menu li {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    margin: 0 0 0 20px;
}
.site-footer #footer-menu li a {
    color: #555;
    text-decoration: none;
    transition: all .4s ease;
}
.site-footer #footer-menu li a:hover {
    color: #318fe8;
    transition: all .4s ease;
}
.site-footer .copyright p {
    font-size: 13px;
    margin: 0;
}
.site-footer .copyright a {
    color: #318fe8;
    text-decoration: none;
}


/* Pages */
.page .site-content,
.archive .site-content,
.single .site-content,
.search-results .site-content {
	margin: 60px 0 0;
}
.page-template-child-pages .site-content .uk-width-2-3 {
	width: 70%;
}
.page-template-child-pages .site-content .uk-width-1-3 {
	padding: 0 0 0 20px;
	width: 30%;
}
.page-template .site-content .uk-grid {
    margin: 0;
}
.page-main-content {
    padding: 0;
}
.page-main-content .uk-width-1-5 {
    padding: 0 15px;
}
.page-main-content .uk-width-4-5 {
    background: #fff;
	border-radius: 4px;
    box-shadow: 0 2px 3px #ddd;
    padding: 20px;
}
.parent-page-title {
    font-size: 15px;
    margin: 5px 0 30px;
    position: relative;
}
.parent-page-title:after {
    background: #318fe8;
    bottom: -10px;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    width: 30px;
}
.page-links {
    list-style: none;
    margin: 0;
    padding: 0;
}
.page-links li {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 12px;
}
.page-links li a {
    color: #626262;
    display: block;
    text-decoration: none;
    transition: all .4s ease;
}
.page-links li a:hover {
    color: #111;
    transition: all .4s ease;
}
.page-links li.current-page a {
	color: #318fe8;
}
.entry-title,
.search-results .page-title {
    border-bottom: 1px solid #f0f3f5;
    font-size: 26px;
    font-weight: 300;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.entry-content {
	color: #323232;
    font-size: 14.5px;
    font-weight: 300;
    margin: 0;
}
.entry-content ul {
    margin: 0;
}
.entry-content ul li {
	margin: 0 0 15px;
}
.entry-content a {
	border-bottom: 1px solid transparent;
	color: #318fe8;
	text-decoration: none;
	transition: all .4s ease;
	word-wrap: break-word;
}
.entry-content a:hover {
	border-color: #318fe8;
	transition: all .4s ease;
}
.entry-content p {
	line-height: 24px;
}
.entry-content strong {
	font-weight: bold;
}
.entry-content iframe {
	border: 0;
	width: 100%;
}
.entry-content .undergraduate-courses {
	height: 800px;
}
.single-post .entry-meta {
    color: #888;
    font-size: 13px;
    font-weight: 300;
    margin: 0 0 10px;
}
.single-post .entry-meta i {
	margin: 0 5px 0 0;
}
.single-post .entry-meta a {
    color: #318fe8;
    text-decoration: none;
}
.single-post .heateor_sss_sharing_container {
    background: #fbfbfb;
    border-top: 1px solid #f0f0f0;
    margin: 40px -20px -20px;
    padding: 20px;
}

#secondary .widget {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 3px #ddd;
    margin: 0 0 20px;
    padding: 20px;
}
#secondary .widget-title {
    border-bottom: 1px solid #f0f3f5;
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 15px;
    padding: 0 0 10px;
}
#secondary .list-slider .sticky-post:before {
    top: 2px;
    left: 5px;
}

.archive .uk-grid,
.single .uk-grid,
.page-template-default .uk-grid,
.search-results .uk-grid {
    margin: 0;
}
.archive .uk-width-2-3,
.single .uk-width-2-3,
.page-template-default .uk-width-2-3,
.search-results .uk-width-2-3 {
    padding: 0;
	width: 70%;
}
.archive .uk-width-1-3,
.single .uk-width-1-3,
.page-template-default .uk-width-1-3,
.search-results .uk-width-1-3 {
	padding: 0 0 0 20px;
	width: 30%;
}
.archive .archive-posts,
.single article,
.page-template-default article,
.search-results .search-results-section {
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 3px #ddd;
    padding: 20px;
}
.archive .page-title {
    border-bottom: 1px solid #f0f3f5;
    font-size: 26px;
    font-weight: 300;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.archive .archive-posts .post-date,
.search-results .search-results-section .post-date {
    background: #f4f7f8;
    border-radius: 2px;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    padding: 6px 10px;
}
.archive .archive-posts .entry-title,
.search-results .search-results-section .entry-title {
    font-size: 16px;
    line-height: 26px;
    margin: 15px 0 0;
    padding: 0 0 25px;
}
.archive .archive-posts .entry-title a,
.search-results .search-results-section .entry-title a {
    color: #318fe8;
	display: block;
    text-decoration: none;
	transition: all .4s ease;
}
.archive .archive-posts .entry-title a:hover,
.search-results .search-results-section .entry-title a:hover {
	color: #454545;
	transition: all .4s ease;
}
.archive .archive-posts article:last-child .entry-title,
.search-results .search-results-section article:last-child .entry-title {
    border-bottom: 0;
    margin-bottom: 0;
    padding: 0;
}
.pagination-numbers .page-numbers {
    background: #848484;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    font-size: 14px;
    text-decoration: none;
    transition: all .4s ease;
}
.pagination-numbers .page-numbers:hover {
    background: #555;
}
.pagination-numbers .current {
    background: #318fe8 !important;
}

.erasmus-menu {
    background: #fbfbfb;
    border: 1px solid #f0f0f0;
    border-radius: 2px;
    margin: 0 !important;
    padding: 20px;
}
.erasmus-menu > * {
    padding: 0 10px;
}
.erasmus-menu strong {
    font-size: 12px;
    font-weight: 400;
}
.erasmus-menu p {
    margin: 0;
}
.erasmus-menu ul {
	list-style: none;
    margin: 10px 0 0;
	padding: 0;
}
.erasmus-menu ul li {
    font-size: 12.5px;
    margin: 0 0 8px;
}
.erasmus-menu ul li:last-child {
	margin: 0;
}
.menu-footer-menu-gr-container,
.menu-footer-menu-en-container {
    display: inline-block;
}
.site-footer .uk-width-2-3 {
    text-align: right;
}
.disclaimer {
    border-left: 1px solid #bbb;
    display: inline-block;
    font-size: 12px;
    font-weight: 300;
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
}
.disclaimer a {
    color: #318fe8;
    text-decoration: none;
    transition: all .4s ease;
}
.disclaimer a:hover {
    color: #000;
    transition: all .4s ease;
}


#search-section .uk-modal-dialog {
	background: rgba(47, 53, 62, 0.85);
	height: 100%;
	padding: 200px 0;
	text-align: center;
}
#search-section .uk-modal-dialog .widget {
	max-width: 40%;
	margin: 0 auto;
}
#search-section .uk-modal-dialog input {
	background: rgba(255, 255, 255, 0.35);
	border: 0;
	color: #fff;
	border-radius: 50px;
	font-size: 14px;
	padding: 10px 20px;
	display: block;
	outline: none;
	width: 100%;
	transition: all .4s ease;
}
#search-section .uk-modal-dialog input:focus {
	background: #fff;
	color: #555;
	transition: all .4s ease;
}
#search-section .uk-modal-dialog input::placeholder {
	color: #fff;
}
#search-section .uk-modal-dialog input[type="submit"] {
	display: none;
}
#search-section .uk-close {
	color: #fff;
	background: transparent;
	margin-top: 30px;
	right: 30px;
}


@media (max-width: 767px) {
	.site-header {
		margin-top: 42px;
		text-align: center;
	}
	.site-header .site-branding {
		padding-top: 3px;
	}
	.site-header .uk-grid > * {
		width: 100% !important;
	}
	.admin-bar .site-header .language-switcher {
		top: 46px;
	}
	.site-header .language-switcher {
		background: #fff;
		border-bottom: 1px solid #f0f3f5;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		padding: 0 20px 10px;
	}
	.site-header .language-switcher ul {
		border: 0;
		margin-top: 10px;
	}
	.site-header .widget {
		margin: 0;
	}
	.search-icon {
		position: absolute;
		left: 60px;
		top: 13px;
		width: auto;
		z-index: 100;
	}
	.admin-bar .search-icon {
		top: 54px;
	}
	#main-top,
	#main-section,
	#main-bottom {
		margin: 30px 0 0;
		padding: 20px;
	}
	#main-top h3,
	#main-bottom h3 {
		font-size: 30px;
	}
	#main-top .uk-grid > *,
	#main-section .uk-grid > *,
	#main-bottom .uk-grid > * {
		width: 100%;
	}
	#main-top .section-link {
		margin: 10px 0;
		text-align: left;
	}
	#main-top-left .uk-inline,
	#main-top-left .uk-inline img  {
		border-radius: 4px 4px 0 0 !important;
		height: 250px;
	}
	#main-top-left .uk-position-cover {
		border-radius: 4px 4px 0 0 !important;
	}
	#main-top-left .uk-overlay {
		padding: 20px;
	}
	#main-top-left .uk-overlay h4 {
		font-size: 21px;
		line-height: 30px;
	}
	#main-top-left .uk-overlay h4 span {
		font-size: 14px;
	}
	#main-top-left .more-btn {
		font-size: 11px !important;
	}
	#main-top-right {
		border-radius: 0 0 4px 4px !important;
		padding: 20px;
	}
	#main-top-right .slider-item {
		padding: 0 !important;
		margin: 0 0 20px !important;
	}
	#main-section .uk-width-1-6 {
		width: 15% !important;
	}
	#main-top-right .slider-item .uk-width-1-6 {
		width: 20% !important;
	}
	#main-section .uk-width-5-6 {
		width: 85% !important;
	}
	#main-top-right .slider-item .uk-width-5-6 {
		width: 80% !important;
	}
	#main-top-right .widget-title {
		margin: 0;
		text-align: center;
	}
	#main-top-right .list-slider .uk-slider-nav {
		margin-top: 15px !important;
		justify-content: center !important;
	}
	#main-section {
		padding-top: 0;
		padding-bottom: 80px;
		margin-bottom: 30px;
	}
	#main-top-right .uk-width-1-3 {
		padding: 0 0 60px;
	}
	#main-top-right .uk-width-1-3:last-child {
		padding: 0 0 30px;
	}
	#main-top-right .uk-width-1-3:after {
		right: auto;
		top: 85%;
		left: auto;
		margin-left: -5px;
	}
	#main-bottom .uk-inline,
	#main-bottom .uk-position-cover,
	#main-bottom .uk-inline img {
		height: 250px;
		border-radius: 4px 4px 0 0 !important;
	}
	#main-bottom .studies-blocks {
		padding: 20px !important;
	}
	#main-bottom ul {
		columns: 1;
	}
	#main-bottom-lmr {
		margin: 10px 0 0;
		padding: 0 20px;
	}
	#main-bottom-lmr .uk-width-2-3,
	#main-bottom-lmr .uk-width-1-3 {
		width: 100%;
		margin: 0 0 30px;
		padding: 0;
	}
	#main-bottom-lmr .uk-width-1-2 {
		padding: 0 !important;
		margin: 0 0 30px !important;
	}
	.site-footer .uk-grid > * {
		text-align: center;
		width: 100%;
	}
	.site-footer {
		margin: 30px 0 20px;
	}
	.site-footer #footer-menu {
		text-align: center;
	}
	.site-footer #footer-menu li {
		margin: 30px 0;
		display: block;
	}
	.site-footer #footer-menu li:last-child {
		margin: 10px 10px 20px;
	}
	.mobile-menu {
		color: #555 !important;
		font-size: 20px;
		position: absolute;
		top: 10px;
		left: 15px;
		z-index: 100;
	}
	.admin-bar .mobile-menu {
		top: 52px;
	}
	#mobile-menu-section .uk-offcanvas-bar {
		background: #fff;
		padding-bottom: 0;
	}
	#mobile-menu-section ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#mobile-menu-section ul .sub-menu {
		background: #f9f9f9;
		margin: 12px -20px 0;
		padding: 6px 20px 8px;
	}
	#mobile-menu-section ul li {
		padding: 6px 0;
	}
	#mobile-menu-section ul li a {
		color: #222;
		font-size: 15px;
		font-weight: 300;
		text-decoration: none;
	}
	#mobile-menu-section .sub-menu li a {
		color: #318fe8;
		font-size: 13px;
	}
	#mobile-menu-section .sub-menu .sub-menu li a {
		color: #484848;
		font-size: 13px;
	}
	#mobile-menu-section .sub-menu .sub-menu li:last-child {
		border-bottom: 0;
	}
	#mobile-menu-section .sub-menu .sub-menu {
		margin-left: 15px;
		padding: 0 15px 0 0;
	}
	#mobile-menu-section .uk-close {
		color: #555;
		top: 8px;
		right: 8px;
	}
	.page-template-child-pages .site-main .container,
	.archive .site-main .container,
	.search-results .site-main .container {
		padding: 0 20px;
	}
	.page-template-child-pages .site-main .uk-width-4-5,
	.page-template-child-pages .site-main .uk-width-2-3,
	.archive .site-main .uk-width-2-3,
	.search-results .site-main .uk-width-2-3 {
		width: 100%;
	}
	.page-template-child-pages .page-main-content .uk-width-1-5 {
		display: none;
	}
	.page-template-child-pages .site-main .uk-width-1-3,
	.archive .site-main .uk-width-1-3,
	.search-results .site-main .uk-width-1-3 {
		margin: 30px 0 0;
		width: 100%;
		padding: 0;
	}
	.menu-footer-menu-gr-container, .disclaimer {
		display: block;
	}
	#search-section .widget {
		max-width: 80% !important;
	}
	.jtis-style-3 .uk-grid {
		margin: 0;
	}
	.jtis-style-3 .uk-grid > * {
		width: 100%;
	}
	.jtis-style-3 .uk-width-1-4 {
		background: rgba(13, 31, 51, 0.7);
		padding: 190px 20px 0;
		position: relative;
		z-index: 100;
	}
	.jtis-style-3 .uk-slideshow,
	.jtis-style-3 .uk-slideshow-items {
		min-height: 330px !important;
	}
	.jtis-style-3 .uk-width-1-4 h3,
	.jtis-style-3 .uk-width-1-4 ul,
	.jtis-style-3 .uk-width-1-4 p {
		display: none;
	}
	.jtis-style-3 .jtis-title {
		font-size: 15px;
		padding-left: 20px;
		width: 80%;
	}
	.jtis-style-3 .uk-width-3-4 {
		position: absolute;
	}
	.jtis-style-3 img {
		object-position: bottom !important;
		height: 330px;
	}
	.single .site-content {
		padding: 0 20px;
	}
	.single .site-content .uk-grid {
		margin: 0;
	}
	.single .site-content .uk-grid > * {
		width: 100%;
	}
	.disclaimer {
		border-left: 0;
		display: inline-block;
		font-size: 13px;
		font-weight: 300;
		margin: 20px 0;
		padding: 0 0 20px;
	}
	.single .site-content .uk-grid .uk-width-1-3 {
		padding: 30px 0;	
	}
	div.heateor_sss_horizontal_sharing li {
		padding: 10px !important;
	}
}
@media (min-width: 768px) and (max-width: 998px) {
	.site-header .container,
	.site-footer .container {
		padding: 0 20px;
	}
	#main-top,
	#main-bottom {
		padding: 0 20px;
	}
	#main-section {
		padding: 0 20px 80px;
	}
	#main-section li {
		width: 33.3%
	}
	#main-top .uk-inline,
	#main-top .uk-inline img,
	#main-bottom .uk-inline,
	#main-bottom .uk-inline img {
		height: 385px !important;
	}
	.site-header .uk-width-1-5 {
		width: 35%
	}
	.site-header .uk-width-4-5 {
		width: 65%;
	}
	.site-header .language-switcher {
		width: 40%;
		margin-right: 40px;
	}
	.site-header .language-switcher ul {
		border: 0;
		border-right: 1px solid #ddd;
		padding-right: 20px;
	}
	.site-header .mobile-menu {
		color: #555 !important;
		display: inline-block;
		font-size: 20px;
		position: absolute;
		right: 20px;
		margin-top: 13px;
	}
	.search-icon {
		width: auto;
		margin-right: -25px;
	}
	#mobile-menu-section .uk-offcanvas-bar {
		background: #fff;
		padding-bottom: 0;
		padding-top: 30px;
	}
	#mobile-menu-section ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#mobile-menu-section ul .sub-menu {
		background: #f9f9f9;
		margin: 12px -20px 0;
		padding: 6px 20px 8px;
	}
	#mobile-menu-section ul li {
		padding: 6px 0;
	}
	#mobile-menu-section ul li a {
		color: #222;
		font-size: 15px;
		font-weight: 300;
		text-decoration: none;
	}
	#mobile-menu-section .sub-menu li a {
		color: #318fe8;
		font-size: 13px;
	}
	#mobile-menu-section .sub-menu .sub-menu li a {
		color: #484848;
		font-size: 13px;
	}
	#mobile-menu-section .sub-menu .sub-menu li:last-child {
		border-bottom: 0;
	}
	#mobile-menu-section .sub-menu .sub-menu {
		margin-left: 15px;
		padding: 0 15px 0 0;
	}
	#mobile-menu-section .uk-close {
		color: #555;
		top: 8px;
		right: 8px;
	}
	.page-template-child-pages .site-main .container,
	.archive .site-main .container,
	.search-results .site-main .container {
		padding: 0 20px;
	}
	.page-template-child-pages .site-main .uk-width-4-5,
	.page-template-child-pages .site-main .uk-width-2-3,
	.archive .site-main .uk-width-2-3,
	.search-results .site-main .uk-width-2-3 {
		width: 100%;
	}
	.page-template-child-pages .page-main-content .uk-width-1-5 {
		display: none;
	}
	.page-template-child-pages .site-main .uk-width-1-3,
	.archive .site-main .uk-width-1-3,
	.search-results .site-main .uk-width-1-3 {
		margin: 30px 0 0;
		width: 100%;
		padding: 0;
	}
	.menu-footer-menu-gr-container, .disclaimer {
		display: block;
	}
}